<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- CSS Connection -->
	<link rel="stylesheet" href="./index.css">


</head>
<body>

  <h1>Hello World!</h1>
	<div id="container">
		<div id="box">Whats up</div>
		<div id="box2">Hello</div>
	</div>
	<button id="myButton">Click me! Please :(</button>

	<!-- IGNORE FOR NOW -->
	<!-- <p id="paragraph">Hello again</p> -->
	<!-- <aside id="sidebar">
		
	</aside>
	<section id="content">
		<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Delectus unde nam ipsum dolor iste aliquam ducimus a officiis, possimus, sunt odit temporibus amet deleniti officia provident! Repellat, labore officia! Labore.
		Quia, porro, eum! Dolor corporis harum mollitia alias id reiciendis aspernatur provident facilis iusto nostrum, impedit officiis sed. Unde, culpa delectus blanditiis iste! Temporibus, amet. Distinctio maxime doloribus quo, assumenda!</p>
	</section> -->

	
</body>
</html>